﻿#grid
{ 
    height:300px;
}

 .loading-wrapper {
            display: none;
        }

.required:after { content:"*"; color: #f00; font-size:medium;}

.navbar-brand {
      
    float: left;
    padding: 25px 25px;
    font-size: 40px;
    line-height: 20px;
    font-family: 'Facebook Letter Faces'
}
.megaStore{
    font-size:large;
}
.title{
   color: #b94a48;
    font-size:large;
}
 
.nav.navbar-nav.navbar-right li a {
    color: blue;
}

.navbar-inverse { background-color:antiquewhite;padding-top:8px;}

body {
    
    padding-top: 0px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
.k-textbox {
    width: 300px !important;
}
input,
select,
textarea {
    max-width: 400px;
}

 